added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / padlock / Makefile.am
index e7c3ba4..b2b1f9d 100644 (file)
@@ -9,5 +9,5 @@ libstrongswan_padlock_la_SOURCES = padlock_plugin.h padlock_plugin.c \
        padlock_aes_crypter.c padlock_aes_crypter.h \
        padlock_sha1_hasher.c padlock_sha1_hasher.h \
        padlock_rng.c padlock_rng.h
-libstrongswan_padlock_la_LDFLAGS = -module
+libstrongswan_padlock_la_LDFLAGS = -module -avoid-version